YORG.io Wiki
(Automated Import)
 
Line 1: Line 1:
 
{{Stub}}
 
{{Stub}}
The following are the minimum and recommended '''system requirements''' for ''{{Gamename}}''. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.
+
The following are the minimum and recommended '''system requirements''' for [[YORG.io]]. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.
   
 
==Recommended requirements==
 
==Recommended requirements==
Line 7: Line 7:
   
 
==See also==
 
==See also==
* [[How to play guide for {{Gamename}}]]
+
* [[How to play guide for YORG.io]]
 
* [[Release date]]
 
* [[Release date]]
   

Revision as of 08:12, 29 April 2018


This article is a stub. You can help YORG.io Wiki by expanding it.

The following are the minimum and recommended system requirements for YORG.io. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

Recommended requirements

Minimum requirements

See also